declare const statusNameList: string[];
declare const levelNameList: string[];
declare const isEmpty: (value: any) => boolean;
declare const timestampConverDate: (timestamp: any, format?: string) => any;
declare const getTimeStamp: (val: any, isUnix?: boolean) => number | "";
declare const isValidUrl: (url: string) => boolean;
declare const handleContent: (data: any) => {
    checkProgramme: any;
    handleProgramme: any;
    checkShow: boolean;
    handleShow: boolean;
    userList: any;
    supplyList: any;
};
export { statusNameList, levelNameList, getTimeStamp, handleContent, isEmpty, timestampConverDate, isValidUrl };
